/**
 * Copyright 2017 Google Inc. All rights reserved.
 *
 * THIS IS A GENERATED FILE AND ANY CHANGES WILL BE
 * LOST THE NEXT TIME TRANSLATIONS ARE UPDATED.
 *
 * To change this file, edit values-xx/strings.xml
 * and run `python ./convert_translations.py`
 */

"applicationName" = "Prijenos Android fajlova";
"filenameColumnHeaderTitle" = "Ime";
"lastModifiedColumnHeaderTitle" = "Posljednja izmjena";
"sizeColumnHeaderTitle" = "Veličina";
"newFolderButtonText" = "Novi folder";
"deleteButtonText" = "Izbriši";
"copyStatusWindowTitle" = "Kopiraj";
"cancelButton" = "Otkaži";
"cancelingLabel" = "Otkazivanje";
"preparingToCopyLabel" = "Priprema za kopiranje u folder \"%@\"";
"copyingMultipleItemsLabel" = "Kopiranje stavki (%1$d) u folder \"%2$@\"";
"copyingSingleItemLabel" = "Kopiranje fajla \"%1$@\" u folder \"%2$@\"";
"timeRemainingUnknown" = "Procjenjivanje preostalog vremena…";
"timeRemainingLessThan5Seconds" = "Preostalo manje od 5 sekundi";
"timeRemainingLessThan15Seconds" = "Preostalo manje od 15 sekundi";
"timeRemainingLessThan30Seconds" = "Preostalo manje od 30 sekundi";
"timeRemaining1Minute" = "Preostalo oko 1 minuta";
"timeRemaining1Hour" = "Preostalo oko 1 sat";
"timeRemainingHours" = "Preostalo oko %1$,d h";
"bottomProgressStringFormat" = "%1$@ od %2$@ - %3$@";
"folderDefaultName" = "neimenovani folder";
"bottomStatusFilesSelected" = "%1$d od odabranih %2$d, dostupno %3$@";
"bottomStatusNoSelectionSingleItem" = "1 stavka, dostupno: %1$@";
"bottomStatusNoSelectionMultipleItems" = "Stavki: %1$d, dostupno: %2$@";
"errorDeletingTitle" = "Greška prilikom brisanja";
"errorDeletingDescription" = "Nije izbrisan fajl ili folder naziva \"%@\"";
"errorCreateFolderTitle" = "Folder nije kreiran";
"errorConnectToDeviceTitle" = "Nije uspostavljena veza s uređajem";
"errorCommunicatingWithDeviceTitle" = "Nije uspostavljena komunikacija s uređajem";
"errorUnlockDeviceTitle" = "Nije moguć pristup uređaju";
"errorRenameFolderTitle" = "Ime foldera nije promijenjeno";
"errorRenameFileTitle" = "Ime fajla nije promijenjeno";
"errorCopyingFileTitle" = "Fajl nije kopiran";
"errorReplacingFileTitle" = "Fajl nije zamijenjen";
"errorCopyingFileDescription" = "Nije kopiran fajl \"%@\"";
"errorCannotOpenFileTitle" = "Aplikacija Prijenos Android fajlova ne može otvoriti fajlove.";
"errorCannotOpenFileDescription" = "Da otvorite fajl, prvo ga premjestite na računar.";
"errorCannotOpenMultipleTitle" = "Aplikacija Prijenos Android fajlova ne može otvoriti višestruke stavke.";
"errorCannotOpenNoneTitle" = "Nije odabrana nijedna stavka za otvaranje.";
"errorCannotOpenBadSelectionDescription" = "Odaberite jednu stavku i pokušajte ponovo.";
"errorSuccessDescription" = "Nema greške";
"errorPathNotFoundDescription" = "Ne postoji stavka tog imena";
"errorDeviceNotInitializedDescription" = "Uređaj nije aktiviran. Pokušajte ponovo povezati i pokrenuti uređaj.";
"errorPathAlreadyExistsDescription" = "Fajl ili folder tog imena već postoji";
"errorInvalidStorageDescription" = "Odabrana pohrana nije pronađena.";
"errorGenericDescription" = "Pokušajte ponovo povezati i pokrenuti uređaj.";
"errorUnlockDescription" = "Provjerite je li uređaj zaključan i je li odabran način \"Prijenos fajlova\" ili \"MTP\".";
"warningFileExistsMessage" = "U ovom folderu već postoji stavka imena \"%@\".";
"warningFileExistsInformative" = "Želite li postojeću stavku zamijeniti stavkom koja se kopira?";
"warningFileExistsReplace" = "Zamijeni";
"warningFileExistsSkip" = "Preskoči";
"warningFileExistsReplaceAll" = "Zamijeni sve";
"deleteWarningTitle" = "Želite li zaista trajno izbrisati odabrane stavke?";
"noUndoWarningInformative" = "Ne možete poništiti ovu radnju";
"menuAbout" = "Osnovno o aplikaciji Prijenos Android fajlova";
"menuServices" = "Usluge";
"menuHide" = "Sakrij aplikaciju Prijenos Android fajlova";
"menuHideOthers" = "Sakrij ostale";
"menuShowAll" = "Prikaži sve";
"menuQuit" = "Napusti aplikaciju Prijenos Android fajlova";
"menuFile" = "Fajl";
"menuNewFolder" = "Novi folder";
"menuCloseWindow" = "Zatvori Prozor";
"menuDelete" = "Izbriši";
"menuGo" = "Započni";
"menuBack" = "Nazad";
"menuForward" = "Proslijedi";
"menuEnclosing" = "Folder sadržaja";
"menuOpenFolder" = "Otvori folder";
"menuWindow" = "Prozor";
"menuMinimize" = "Minimiziraj";
"menuZoom" = "Uvećaj";
"menuBringAllToFront" = "Prikaži sve ispred";
"menuHelp" = "Pomoć";
"menuHelpItem" = "Pomoć za aplikaciju Prijenos Android fajlova";
"welcomeTitleText" = "Dobrodošli u aplikaciju Prijenos Android fajlova";
"welcomeBodyText" = "Povežite svoj Mac računar na Android uređaj pomoću USB kabla. Zatim povlačite stavke između prozora aplikacija Prijenos Android fajlova i Finder. Da saznate više, odaberite Pomoć > Pomoć za aplikaciju Prijenos Android fajlova.\n\nAplikacija Prijenos Android fajlova podržava verziju Android 3.0 ili noviju.";
"welcomeDoneButtonLabel" = "Započni";
"noDevicesTitle" = "Nije pronađen Android uređaj";
"noDevicesInformative" = "Povežite svoj Android uređaj USB kablom da počnete.";
"fileSizeFolder" = "--";
"fileSizeByte" = "%.0f bajtova";
"fileSizeKb" = "%.0f KB";
"fileSizeMb" = "%.1f MB";
"fileSizeGb" = "%.2f GB";
"fileSizeTb" = "%.3f TB";
"fileSizePb" = "%.3f PB";
